/**
 * Place your custom styles here.
 */
#admin-menu li {
  position: static;
}

#admin-menu li:before {
  content: none;
}

.red-text {
  color: #FE4A49;
}

.no-bullets {
  list-style-type: none;
}

.no-bullets li:before {
  content: none;
}

.ka-hidden {
  display: none;
}

.form-item.error-processed input[type="text"] {
  border-color: #FE4A49;
}

.krumo-root {
  color: #000;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.form-item .counter {
  display: none;
}

.preview .node {
  background-color: #EFEFEF;
}

a.header {
  color: inherit;
}

.show-calendar .calendar {
  border-collapse: inherit !important;
  margin: inherit !important;
  width: inherit !important;
}

#eventTable tr.eventItem {
  display: table-row !important;
}

#eventTable tr.eventItem.visible-row {
  display: table-row;
}

.addthis-holder .at-icon-wrapper {
  display: none;
}

.tingle-newsletter .tingle-modal-box {
  width: 50%;
}

b.disabled {
  color: #898989;
}

.list-view .list-item{
  min-height: 200px !important;
}

a[data-organiser-sort] {
  cursor: pointer;
}

.pad {
  padding-bottom: 10px;
}

@media screen and (max-width: 640px) {
  .list-item .details {
    word-wrap: break-word;
  }
  .list-item .details a.title  {
    font-size: 1rem !important;
  }
}

#altera-form-0{
  display: none;!important;
}

.delete-notification{
  left: 0;
}
